<?xml version="1.0" encoding="utf-8"?>
<merge android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.sakura.main.SakuraMainHotImage android:id="@id/item_image" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
    <TextView android:textSize="9.0dip" android:textColor="@android:color/white" android:ellipsize="end" android:id="@id/item_text" android:background="@color/black_50p" android:paddingLeft="@dimen/x4" android:paddingRight="@dimen/x4" android:paddingBottom="1.5999756dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x2" android:maxLines="1" android:lines="1" android:maxEms="7" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" android:layout_alignParentStart="true" />
</merge>